var list = [
<?php
error_reporting(0);
if(!eregi($_SERVER['SERVER_NAME'], $_SERVER['HTTP_REFERER'])) {
	exit("");
}
include "../../include/cctvai.conn.php";
$CD_ID=SafeRequest("id", "get");
	if(!IsNumID($CD_ID)) {
		exit('²خت‎´يخَ£،');
	}
global $db;
$a=0;
$row=$db->getrow('select CD_Song from ' . tname('valbum') . " where CD_ID='" . $CD_ID . "'");
if($row["CD_Song"]){
	$dsql="and CD_ID in(".$row["CD_Song"].") ";
}else{
	$dsql="and CD_ID in(0) ";
}
$sqlclass="select * from " . tname('video') . " where 1=1 $dsql or CD_SpecialID='" . $CD_ID . "' and CD_Passed=0 and CD_Deleted=0 and CD_ClassID<>0  Order by UNIX_TIMESTAMP(CD_AddTime) desc";
$results=$db->query($sqlclass);
if($results) {
	while($row3=$db->fetch_array($results)) {
		$server=$db->getrow("select * from " . tname('server') . " where CD_ID=" . $row3['CD_Server'] . "");
		$playurl=$server['CD_Url'] . $row3['CD_Url'];
		$a=$a+1;
		if($a=="1"){
echo '{ type:"2", label:"' . $row3['CD_Name'] . '", src:"' . $playurl . '" ,_downurl:"' . DownLinkUrl(cd_webmlvideo, $row3['CD_ID']) . '" },
';
echo '{ type:"2", label:"' . $row3['CD_Name'] . '", src:"' . $playurl . '" ,_downurl:"' . DownLinkUrl(cd_webmlvideo, $row3['CD_ID']) . '" },
';
		}else{
			echo '{ type:"2", label:"' . $row3['CD_Name'] . '", src:"' . $playurl . '" ,_downurl:"' . DownLinkUrl(cd_webmlvideo, $row3['CD_ID']) . '" },
';
		}
	}
}
?>
]